The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

When can we upgrade to Apache2.x ?

Discussion in 'EasyApache' started by Ulysses, Jan 13, 2007.

  1. Ulysses

    Ulysses Well-Known Member

    Joined:
    Oct 17, 2003
    Messages:
    49
    Likes Received:
    0
    Trophy Points:
    6
    When will cPanel/WHM allow Apache upgrade to version 2.x ?

    We stand to lose a client who needs Apache 2 for a script!

    Thanks
     
  2. tweakservers

    tweakservers Well-Known Member

    Joined:
    Mar 30, 2006
    Messages:
    379
    Likes Received:
    0
    Trophy Points:
    16
    Apache 2.0 is available edge version at the moment. Thus, to have Apache available for the easyapache, you will need to set your WHM to Edge version, perform the upgrade and you will see the Apache 2.0 during easyapache
     
  3. Ulysses

    Ulysses Well-Known Member

    Joined:
    Oct 17, 2003
    Messages:
    49
    Likes Received:
    0
    Trophy Points:
    6
    Thanks for that.

    I have read various opinions on the definition and the perceived value of installing "Edge" versions. Would you subject your many loyal trusting clients to Edge, or do you think it's advisable to wait for another release?

    Michael
    PS. The reason I want it, is so we can upgrade and install http://vtiger.com on a client account.
     
  4. tweakservers

    tweakservers Well-Known Member

    Joined:
    Mar 30, 2006
    Messages:
    379
    Likes Received:
    0
    Trophy Points:
    16
    nothing in Edge is stable and if you choose to upgrade it due to only one of the client's request for Apache2, you may possibility screwing up the Apache when 2.0 is loaded into the server. Most of Cpanel user will use RELEASE tree, and anything lower than that is not recommended unless there's a needed.
     
  5. S-Combs

    S-Combs Well-Known Member

    Joined:
    Jun 10, 2004
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    6
    RvSkin doesn't seem to like the new edge release I just found out.

    I was bored and decided to try the upgrade to Apache 2 but fortunately found this problem before I did.. All user cpanels were broken. See image

    /me goes running back to current tree :p
     

    Attached Files:

    • edge.jpg
      edge.jpg
      File size:
      126.4 KB
      Views:
      87
  6. AndyReed

    AndyReed Well-Known Member
    PartnerNOC

    Joined:
    May 29, 2004
    Messages:
    2,222
    Likes Received:
    3
    Trophy Points:
    38
    Location:
    Minneapolis, MN
    Another possibility is to use VPS for this client and install the Edge version. Although it is not stable, he'll be able to use Apache 2.x. Just a thought :)
     
  7. Ulysses

    Ulysses Well-Known Member

    Joined:
    Oct 17, 2003
    Messages:
    49
    Likes Received:
    0
    Trophy Points:
    6
    Good thought. We are looking for temporary space with Plesk, and looking at an earlier version of the script as a temporary measure.

    But most of all, we're wondering when cPanel 11 RELEASE edition will be released. Any thoughts, predictions or guesses on this?
     
Loading...

Share This Page